@charset "UTF-8";
/* ------------------------------------
旧ヘッダー専用CSS
base.cssからヘッダーに必要なもののみ抜粋
#header配下のみ有効
------------------------------------ */
#header a,
#header a:visited,
#header a:hover,
#header a:active {
	color: #003cc3;
	text-decoration: none;
}

#header img {
	border-style:none;
	border-color:#ffffff;
	color:#ffffff;
	vertical-align:bottom;
	width:100%;
	height:auto;
}
#header a img {
	border-style:none;
	border-color:#ffffff;
	color:#ffffff;
	vertical-align:bottom;
	width:100%;
	height:auto;
}
#header p {
	line-height: 2em;
	margin:0 auto;
}
ul,
dl {
	overflow:hidden;
	margin:0;
	padding:0;
	clear:both;
}
#header ul li {
	list-style-type: none;
	display:block;
	margin:0;
	padding:0;
}
#header dl dt,
#header dl dd {
	margin:0;
	padding:0;
}
#header section {
	margin:0 auto;
	padding:0;
	overflow:hidden;
}
#header table {
	table-layout:fixed;
}